# Brooch Boutiquer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Culture |
| Slot Type | Specialist |
| Scope | Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Happiness from Brooches | Residence | +2 | Radius-based (if supplied) |

## Improves Buildings

- Residence (Albion)
- Residence (Latium)

## Related Goods

- Brooches

## Source

Albion Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering residences to boost happiness from Brooches by +2 when residents are supplied with Brooches.

## Common Pitfalls

Only provides the happiness bonus if residences in range are actually supplied with Brooches; no benefit if the good is unavailable.
